Subject: Re: EDM saw info wanted

From: [email-masked] (Wayne Cochrane)
Date: 25 Mar 95 18:19:46 -0500

In [(INT) REC.CRAFTS.METALWORKING] on <25 Mar 95  19:47>, [email-masked]
wrote to All:

 st> From: [email-masked] ()
 st> Subject: Re: EDM saw info wanted
 st> Date: 25 Mar 1995 19:47:54 GMT
 st> Organization: RAIN Public Access Internet (805) 967-RAIN
 st> Message-Id: <[email-masked]>

EDM Electrical Discharge Machining..is sort of reverse arc welding.  The
electrode is the positive cut or formed into the shape you desire, any shape.
The part you want to "cut" is then negitively charged.  All takes place in a 
"dielectric fluid" like a basin or tub unit.  The disadvantage is..its
slow...the big advantage is it will "cut" through most any metel hard or soft
in any shape.  I have used it to cut gears, remove broken taps & such.